import Form from './form'
import FormItem from 'element-ui/lib/form-item'
import 'element-ui/lib/theme-chalk/form-item.css'

Form.install = (Vue) => {
  Vue.component(Form.name, Form)
  Vue.component('UiFormItem', FormItem)
}

export {
  Form,
  FormItem
}

export default Form
